﻿@-ms-viewport 
{
    width: auto !important;
}

.formHeader
{
    font-family: "Source Sans Pro Semibold" !important;
    font-size: 24px;
}



@media (min-width:768px)
{
    .container-fluid
    {
        width: 980px;
    }
}
@media (min-width:980px)
{
    .container-fluid
    {
        min-width: 100% !important;
    }
}




.wrapAll
{
    height: 100%;
    min-height: 100%;
    min-width: 320px;
    margin: 0 auto;
    padding: 0;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    color: #181818;
}
.wrapMain
{
    width: 100%;
    margin: 0 auto;
    background-color: White;
    height: 100%;
    min-height: 100%;
}
.wrapBody
{
    width: 100%; 
    float: left;
    background-color: White;
    margin-bottom: 0px; 
}
.wrapHeader
{
    float: left;
    width: 100%;
    margin: 0 auto;
    min-height: 100px;
    background-color: #ffffff;
}
.wrapFooter
{
    clear: both;
    
    width: 100%;
    
}
@media (max-width:767px)
{
    .wrapAll
    {
        font-size: 16px;
    }
    .wrapHeader
    {
        min-height: 0px;
    }
    .wrapFooter
    {
        padding:0 0 0 0;
    }
}



.main, .main-ext
{
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}
.main
{
    padding: 20px;
}
.main-ext
{
    padding: 0 20px 0 20px;
}
@media (max-width:767px)
{
    .main
    {
        padding: 15px;
    }
    .main-ext
    {
        padding: 0 15px 0 15px;
    }
}




.headerContent
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.headerContent .logo-iras
{
    text-align: left;
    vertical-align: middle;
    padding: 0;
}
@media (max-width:991px)
{
    .headerContent .logo-iras
    {
        padding-left: 0;
    }
}
@media only screen and (max-width:767px)
{
    .headerContent .logo-iras
    {
        padding-left: 90px;
    }
}
.headerContent .logo-iras-mobile
{
    display: none;
    
    vertical-align: middle;
    
    padding: 0px 0px 0px 20px;
}
.headerContent .logo-sg
{
    text-align: right;
    vertical-align: middle;
    padding: 40px 0 0 0;
}
.headerContent .logo-sg .logo-sg-image
{
    width: 200px;
    height: auto;
}
.headerContent .contactUs
{
    display: table;
    width: auto;
    text-align: right;
    margin-left: auto;
    margin-right: 0;
    padding-top: 10px;
    font-size: 15px;
}
.headerContent .contactUs > div
{
    display: table-cell;
    padding-left: 5px;
}
.headerContent .contactUs a
{
    color: #181818;
}
@media (max-width:767px)
{
    .headerContent
    {
        padding: 5px 0;
    }
}




.footerContent a
{
    color: #181818;
}





.pageHeader
{
    margin-top: 40px;
}
.pageContent
{
    margin-top: 40px;
}
.pageContentWithoutLink
{
    margin-top: 20px;
}
.pageFooter
{
    margin-bottom: 40px;
}
@media (max-width:767px)
{
    .pageHeader
    {
        margin-top: 35px;
    }
    .pageContent
    {
        margin-top: 30px;
    }
    .pageContentWithoutLink
    {
        margin-top: 15px;
    }
    .pageFooter
    {
        margin-bottom: 35px;
    }
}






.pageContent .section-grey
{
    margin-bottom: 0px;
}
.nomargin
{
    margin: 0px !important;
}

.margin_top_5
{
    margin-top: 5px;
}
.margin_top_7
{
    margin-top: 7px;
}
.margin_top_10
{
    margin-top: 10px;
}
.margin_top_15
{
    margin-top: 15px;
}
.margin_top_30
{
    margin-top: 30px;
}
@media (min-width:768px)
{
.margin_top_20
{
    margin-top: 20px;
}
.margin_top_25
{
    margin-top: 25px;
}
.margin_top_40
{
    margin-top: 40px;
}
.margin_bottom_20
{
    margin-bottom: 20px;
}
.margin_bottom_25
{
    margin-bottom: 25px;
}
.margin_bottom_40
{
    margin-bottom: 40px;
}
}
.margin_right_10
{
    margin-right: 10px;
}
.margin_right_20
{
    margin-right: 20px;
}
.margin_right_25
{
    margin-right: 25px;
}
.margin_right_50
{
    margin-right: 50px;
}
.margin_right_15
{
    margin-right: 15px;
}
.margin_bottom_0
{
    margin-bottom: 0px;
}
.margin_bottom_5
{
    margin-bottom: 5px;
}
.margin_bottom_10
{
    margin-bottom: 10px;
}
.margin_bottom_15
{
    margin-bottom: 15px;
}
.margin_bottom_30
{
    margin-bottom: 30px;
}
.margin_bottom_50
{
    margin-bottom: 50px;
}
.margin_bottom_60
{
    margin-bottom: 60px;
}
.margin_left_10
{
    margin-left: 10px;
}
.margin_left_15
{
    margin-left: 15px;
}
.margin_left_20
{
    margin-left: 20px;
}
.margin_left_25
{
    margin-left: 25px;
}
.margin_left_30
{
    margin-left: 30px;
}
.margin_left_35
{
    margin-left: 35px;
}

.margin_top_25_im
{
    margin-top: 25px !important;
}
.margin_bottom_25_im
{
    margin-bottom: 25px !important;
}
.margin_bottom_40_im
{
    margin-bottom: 40px !important;
}


.btmFooterMargin
{
    margin-bottom: 60px !important;
}
.circleOr
{
    margin-top: 1%;
}
.containerMargin
{
    margin-bottom: 20px;
}

.margin_top_35
{
    margin-top: 35px;
}
.margin_top_45
{
    margin-top: 45px;
}
.margin_top_50
{
    margin-top: 50px;
}
.margin_right_5
{
    margin-right: 5px;
}
.margin_right_30
{
    margin-right: 30px;
}
.margin_right_35
{
    margin-right: 35px;
}
.margin_right_40
{
    margin-right: 40px;
}
.margin_right_45
{
    margin-right: 45px;
}
.margin_bottom_35
{
    margin-bottom: 35px;
}
.margin_bottom_45
{
    margin-bottom: 45px;
}
.margin_bottom_55
{
    margin-bottom: 55px;
}
.margin_left_5
{
    margin-left: 5px;
}


@media (max-width:767px)
{
    .margin_top_20
    {
        margin-top: 15px;
    }
    .margin_top_25
    {
        margin-top: 20px;
    }
    .margin_top_40
    {
        margin-top: 30px;
    }

    .margin_bottom_20
    {
        margin-bottom: 15px;
    }
    .margin_bottom_25
    {
        margin-bottom: 20px;
    }
    .margin_bottom_40
    {
        margin-bottom: 30px;
    }
}




.rwd_margin_top_content_10
{
    margin-top: 10px;
}
.rwd_margin_top_utility_links
{
    margin-top: 0px;
}
.rwd_margin_bottom_60
{
	margin-bottom: 60px !important;
}
.rwd_margin_bottom_40
{
	margin-bottom: 40px !important;
}

@media (max-width: 767px)
{
    .rwd_margin_top_content_10
    {
        margin-top: 5px;
    }
    .rwd_margin_top_utility_links
    {
        margin-top: 5px;
    }

    .rwd_margin_top_0
    {
        margin-top: 0px !important;
    }
    .rwd_margin_bottom_5
    {
        margin-bottom: 5px !important;
    }

    .mobile_margin_bottom_20
    {
        margin-bottom: 20px;
    }
    .mobile_margin_bottom_25
    {
        margin-bottom: 25px;
    }
    .mobile_margin_bottom_30
    {
        margin-bottom: 30px;
    }
    .rwd_margin_bottom_60
    {
	margin-bottom: 30px !important;
    }
    .rwd_margin_bottom_40
    {
	margin-bottom: 30px !important;
    }
}






.removePaddingRightLeft
{
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.listpadding
{
    padding-left: 13px;
    line-height: normal;
}

.listpadding > li
{
    padding-bottom: 10px;
}
.PartnersBlockPaddingBottom
{
    padding-bottom: 10px;
}
@media (max-width:767px)
{
    .additionalPadding
    {
        padding: 10px 0px;
    }
    .padding40B
    {
        padding-bottom: 20px;
    }

    .paddingBottomIDRS
    {
        padding: 5px 0px;
    }
    .reliefBlockPaddingTop
    {
        padding-top: 0px;
    }
    .reliefBlockPaddingBottom
    {
        padding-bottom: 0px;
    }
}
.greyboxpadding
{
    padding-left: 10px;
    padding-top: 10px;
}
.listpadding > li
{
    padding-bottom: 2px;
}
.paddingSectionGrey
{
    padding: 40px 40px 40px 40px;
}
.additionalPadding
{
    padding: 10px 20px;
}
.additionalVerticalPadding
{
    padding: 10px 0px;
}
.sectionContainerDivPadding
{
    padding: 20px 0px;
}
.removeSidePadding
{
    padding-left: 0px;
    padding-right: 0px;
}
.section-content-padding
{
    padding: 20px;
}
.removePaddingLeft
{
    padding-left: 0px !important;
}
.closePadding
{
    padding-bottom: 10px;
}
.removePaddingTopBottom
{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.nopadding
{
    padding: 0 !important;
}

.pad_top_0
{
    padding-top: 0px !important;
}
.pad_top_5
{
    padding-top: 5px;
}
.pad_top_10
{
    padding-top: 10px;
}
.pad_top_15
{
    padding-top: 15px;
}
.pad_top_20
{
    padding-top: 20px;
}
.pad_top_25
{
    padding-top: 25px;
}
.pad_top_30
{
    padding-top: 30px;
}
.pad_top_40
{
    padding-top: 40px;
}
.pad_bottom_0
{
    padding-bottom: 0px !important;
}
.pad_bottom_10
{
    padding-bottom: 10px;
}
.pad_bottom_15
{
    padding-bottom: 15px;
}
.pad_bottom_20
{
    padding-bottom: 20px;
}
.pad_bottom_25
{
    padding-bottom: 25px;
}
.pad_bottom_30
{
    padding-bottom: 30px;
}
.pad_bottom_40
{
    padding-bottom: 40px;
}
.pad_right_0
{
    padding-right: 0px !important;
}
.pad_right_15
{
    padding-right: 15px;
}
.pad_right_20
{
    padding-right: 20px;
}
.pad_right_30
{
    padding-right: 30px;
}
.pad_right_35
{
    padding-right: 35px;
}
.pad_right_40
{
    padding-right: 40px;
}
.pad_right_50
{
    padding-right: 50px;
}
.pad_right_60
{
    padding-right: 60px;
}
.pad_right_60_im
{
    padding-right: 60px !important;
}
.pad_left_0
{
    padding-left: 0px !important;
}
.pad_left_10
{
    padding-left: 10px;
}
.pad_left_15
{
    padding-left: 15px;
}
.pad_left_20
{
    padding-left: 20px;
}
.pad_left_35
{
    padding-left: 35px;
}
.pad_left_30
{
    padding-left: 30px;
}
.pad_left_55
{
    padding-left: 55px;
}
.pad_left_60
{
    padding-left: 55px;
}
.pad_left_60_im
{
    padding-left: 60px !important;
}
.padding40T
{
    padding-top: 40px;
}
.padding40B
{
    padding-bottom: 40px;
}
.padding40L
{
    padding-left: 40px;
}
.padding52R
{
    padding-right: 52px !important;
}
.padding10Tb
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.padding20Tb
{
    padding-top: 20px;
    padding-bottom: 20px;
}
.padding15Tb
{
	 padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.padding20Lr
{
    padding-left: 20px;
    padding-right: 20px;
}
.padding0Lr
{
    padding-left: 0px;
    padding-right: 0px;
}
.padding10Lr
{
    padding-left: 10px;
    padding-right: 10px;
}
.subItemPadding
{
    padding: 20px 30px 20px 25px;
}
.reliefBlockPaddingTop
{
    padding-top: 10px;
}
.reliefBlockPaddingBottom
{
    padding-bottom: 10px;
}
.paddingBottom
{
    padding-bottom: 20px;
}
.divPadding10
{
    padding-right: 10px;
    padding-left: 10px;
}
.topBottomPadding10
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.pad-sectionitem-first
{
    padding-top: 20px !important;
    padding-bottom: 12.5px !important;
}
.pad-sectionitem
{
    padding-top: 12.5px !important;
    padding-bottom: 12.5px !important;
}
.pad-sectionitem-last
{
    padding-top: 12.5px !important;
    padding-bottom: 20px !important;
}
.drpad
{
    padding-left: 1px;
    padding-right: 3px;
}
.btn-padding25T
{
    padding-top: 25px;
}
.datePadding
{
    padding: 15px;
}
.textBoxPadding
{
    padding-left: 5px;
}
.topBotPadding
{
    padding-bottom: 20px;
}
.paddingBottomIDRS
{
    padding: 5px 20px;
}
.pad-all-40
{
    padding: 40px;
}
.pad-all-20,.declaration
{
    padding: 20px;
}
.pad-all-10
{
    padding: 10px;
}
.pad_top_5
{
    padding-top: 5px;
}
.pad_top_35
{
    padding-top: 35px;
}
.pad_bottom_5
{
    padding-bottom: 5px;
}
.pad_bottom_35
{
    padding-bottom: 35px;
}
.pad_right_5
{
    padding-right: 5px;
}
.pad_right_10
{
    padding-right: 10px;
}
.pad_right_25
{
    padding-right: 25px;
}
.pad_right_45
{
    padding-right: 45px;
}
.pad_right_55
{
    padding-right: 55px;
}
.pad_left_5
{
    padding-left: 5px;
}
.pad_left_25
{
    padding-left: 25px;
}
.pad_left_40
{
    padding-left: 40px;
}
.pad_left_45
{
    padding-left: 45px;
}
.pad_left_50
{
    padding-left: 50px;
}

.removeAllDivPadding
{
    padding-left: 0px;
    padding-bottom: 0px !important;
    padding-right: 0px;
    padding-top: 0px !important;
}
.removeRightPadding
{
    padding-right: 0px !important;
}
.removeLeftPadding
{
    padding-left: 0px !important;
}



.rwd_pad_60
{
    padding: 60px;
}
.rwd_pad_top_60
{
    padding-top: 60px;
}
.rwd_pad_right_60
{
    padding-right: 60px;
}
.rwd_pad_bottom_60
{
    padding-bottom: 60px;
}
.rwd_pad_left_60
{
    padding-left: 60px;
}
.rwd_pad_top_15
{
    padding-top: 15px;
}
.rwd_pad_left_5
{
    padding-left: 5px;
}

.rwd_pad_20
{
    padding: 20px;
}
.rwd_pad_top_20
{
    padding-top: 20px;
}
.rwd_pad_top_20_Imp
{
    padding-top: 20px !important;
}
.rwd_pad_right_20
{
    padding-right: 20px;
}
.rwd_pad_bottom_20
{
    padding-bottom: 20px;
}
 .rwd_pad_bottom_20_imp
{
   padding-bottom: 20px !important;
}
.rwd_pad_left_20
{
    padding-left: 20px;
}

.rwd_pad_40{
	padding:40px;
}

.rwd_pad_top_40{
	padding-top:40px;
}

.rwd_pad_right_40{
	padding-right:40px;
}

.rwd_pad_bottom_40{
	padding-bottom:40px;
}
	
.rwd_pad_left_40{
	padding-left:40px;
}


.rwd_row_level_1{
	padding: 20px 52px 20px 20px;
}

.rwd_row_level_2{
	padding: 20px 52px 20px 40px;
}
.rwd_row_level_3
{
	padding: 20px 52px 20px 60px !important
}

@media (max-width:767px)
{
    .rwd_pad_60
    {
        padding: 50px;
    }
    .rwd_pad_top_60
    {
        padding-top: 50px;
    }
    .rwd_pad_right_60
    {
        padding-right: 50px;
    }
    .rwd_pad_bottom_60
    {
        padding-bottom: 50px;
    }
    .rwd_pad_left_60
    {
        padding-left: 50px;
    }
    .rwd_pad_left_5
    {
        padding-left: 0px;
    }
    .rwd_pad_top_15
    {
        padding-top: 10px;
    }

    .rwd_pad_20
    {
        padding: 15px;
    }
    .rwd_pad_top_20
    {
        padding-top: 15px;
    }
    .rwd_pad_top_20_Imp
    {
        padding-top: 15px !important;
    }
    .rwd_pad_right_20
    {
        padding-right: 15px;
    }
    .rwd_pad_bottom_20
    {
        padding-bottom: 15px;
    }
    .rwd_pad_bottom_20_imp
    {
    	padding-bottom: 15px !important;
    }
    .rwd_pad_left_20
    {
        padding-left: 15px;
    }
    
    .mobile_pad_left_0
    {
        padding-left:0px;
    }
    .mobile_pad_left_15
    {
        padding-left: 15px;
    }
    .mobile_pad_top_15
    {
        padding-top: 15px;
    }

    .pad25t
    {
        padding-top: 25px !important;
    }
    .pad25b
    {
        padding-bottom: 25px !important;
    }
    .pad15b
    {
        padding-bottom: 15px !important;
    }
    
    .rwd_pad_40{
	    padding:30px;
    }

    .rwd_pad_top_40{
	    padding-top:30px;
    }

    .rwd_pad_right_40{
	    padding-right:30px;
    }

    .rwd_pad_bottom_40{
	    padding-bottom:30px;
    }
	
    .rwd_pad_left_40{
	    padding-left:30px;
    }
    
    .rwd_row_level_1{
		padding: 15px 52px 15px 15px;
	}
	
	.rwd_row_level_2{
		padding: 15px 52px 15px 30px;
	}
	.rwd_row_level_3
	{
		padding: 15px 52px 15px 45px !important
	}
}




.rwd_align_right
{
    text-align: right;
}
@media (max-width:767px)
{
    .rwd_align_right
    {
        text-align: left;
    }
}

.align-left
{
    text-align: left;
}
.align-right,.textRightAlign
{
    text-align: right;
}
.align-center
{
    text-align: center;
}
.vertical-middle
{
    vertical-align: middle;
}
.vertical-text-top
{
    vertical-align: text-top;
}
.vertical-top
{
    vertical-align: top !important;
}

.nowrap
{
    white-space: nowrap;
}

.display-inline
{
    display: inline;
}




.height70
{
    height: 70px;
}
.height90
{
    height: 90px;
}
.height74
{
    height: 74px;
}
.height10
{
    height: 10px;
}
.height20
{
    height: 20px;
}
.height30
{
    height: 30px;
}
.height40
{
    height: 70px;
}
.height50
{
    height: 70px;
}
.height60
{
    height: 70px;
}
.height80
{
    height: 70px;
}
div.hide-empty:empty 
{ 
    display: none;
}
div.feedback-align
{
    display: inline-block !important;
    text-align: left;
}

div.text_left_pad
{
    padding-left: 0px;
    margin-left: 7.5px;
}

div.text_right_pad
{
    padding-right: 0px;
    margin-right: 7.5px;
}

.label-margin-top
{
    display:inline-block;
    margin-top: 7px;
}
@media print
{
    .label-margin-top
    {
        display:inherit;
        margin-top: 0px;
    }
    
    .print_pad_top_40
    {
        padding-top: 40px;
    }
    
    .print_pad_bottom_40
    {
        padding-bottom: 40px;
    }
    
    .print_margin_bottom_40
    {
        margin-bottom: 40px;
    }
}